lib_LTLIBRARIES = \
   libekto.la

##################################################

include_HEADERS = \
   Ekto.h \
   Ekto_Aux.h \
   Ekto_Lib.h \
   Ekto_Conf.h

libekto_la_SOURCES  = \
   ekto_api.c \
   ekto_debug.c \
   ekto_init.c \
   ekto_oadlib.c \
   ekto_state.c \
   ekto_tm.c \
   ekto_auxlib.c \
   ekto_do.c \
   ekto_iolib.c \
   ekto_object.c \
   ekto_string.c \
   ekto_undump.c \
   ekto_baselib.c \
   ekto_dump.c \
   ekto_lex.c \
   ekto_opcodes.c \
   ekto_strlib.c \
   ekto_vm.c \
   ekto_code.c \
   ekto_func.c \
   ekto_mathlib.c \
   ekto_oslib.c \
   ekto_table.c \
   ekto_zio.c \
   ekto_dblib.c \
   ekto_gc.c \
   ekto_mem.c \
   ekto_parser.c \
   ekto_tablib.c

libekto_la_LIBADD = \
   -lm -ldl

